Page MenuHomePhabricator

Validate Uniques using Last Access cookie {bear} [89 pts]
Closed, ResolvedPublic

Description

Master task to log all work needed to validate Last Access counts

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2015, 11:31 PM
kevinator edited projects, added Analytics-Kanban; removed Analytics-Backlog.
kevinator set Security to None.
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.
kevinator triaged this task as Normal priority.Jul 2 2015, 3:37 PM
leila moved this task from Staged to In Progress on the Research board.Jul 2 2015, 10:39 PM

@madhuvishy do you mind leaving an update here based on the app comparisons we were trying to do and what is blocking that? thank you!

@leila and I were looking at the possibility of comparing mobile apps' UUID based uniques and the last access cookie based uniques only for apps - to see if they were close. After getting some initial numbers we found out since apps are not a browser client - the way they deal with cookies is different - and we may not be able to compare them this way. I'm gonna talk to someone on mobile apps to see how they handle cookies to better understand this. I am also currently working on getting separate numbers for the Android and iOS apps to see if the behaviors are different.

leila added a comment.Jul 8 2015, 1:34 AM

@madhuvishy, Thanks for this.

How hard it is in terms of engineering resources and otherwise to count uniques for a short period of time, say 24 hours, and compare the real count of uniques with the estimates that we get from LastAccess? We may be able to even consider a shorter period of time. My concern is us spending weeks to figure out a proper comparison in a case where we can compare LA counts with real numbers relatively cheaply (if that is indeed the case).

@leila Thanks for exploring this possibility

DarTar moved this task from Staged (ready to execute) to Radar on the Research board.
Milimetric renamed this task from Validate Uniques using Last Access cookie {bear} to Validate Uniques using Last Access cookie {bear} [55 pts].Sep 24 2015, 3:34 PM
Milimetric renamed this task from Validate Uniques using Last Access cookie {bear} [55 pts] to Validate Uniques using Last Access cookie {bear} [89 pts].
kevinator closed this task as Resolved.Sep 25 2015, 3:33 PM